VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: 1 [2] 3

Author Topic: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1  (Read 29901 times)

rbistolfi

  • Packager
  • Vectorian
  • ****
  • Posts: 2318
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #15 on: September 08, 2007, 11:24:36 am »

who cares about 1 hour or ten minutes, is not a race. All the development versions were slower than gold before, in my experience.
Logged
"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!

Toe

  • Member
  • *
  • Posts: 76
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #16 on: September 08, 2007, 11:26:34 am »

Don't know if we are also using squashfs with this ISO, might have something to do with this...?

Yeah, if we're using a compressed filesystem and LZMA, that's a rather bad idea.  If so, whoever did that can put down the crack pipe too.  :D
Logged

exeterdad

  • Packager
  • Vectorian
  • ****
  • Posts: 2046
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #17 on: September 09, 2007, 04:31:07 pm »

I LOVE this new toolchain!  30 packages built without a hitch  :)
(VL5.9-Pseudo-1)
Logged

Dweeberkitty

  • Packager
  • Vectorian
  • ****
  • Posts: 836
    • Multimedia Bonus Disc
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #18 on: September 09, 2007, 07:27:03 pm »

I LOVE this new toolchain!  30 packages built without a hitch  :)
(VL5.9-Pseudo-1)

Strange, I'm having problems with lots of packages on that same system. I was going to update to the packager one as soon as I can and see if that makes a difference.
Logged
Registered Linux User #443399
Desktop: Intel Pentium D 3.33Ghz, 320GB hard drive, 2 gigs DDR2 533mhz RAM, NVIDIA Geforce 7800 GS, X2GEN 22" widescreen monitor;
Laptop: Dell Mini 9, Intel Atom 1.6Ghz, 1GB ram
Multimedia Bonus Disc website: http://www.vectorlinuxsolutions.com/

exeterdad

  • Packager
  • Vectorian
  • ****
  • Posts: 2046
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #19 on: September 10, 2007, 07:09:23 am »

Imagemagick is not included.  I see the slack sources on the server.  Was this overlooked or should I build and submit one?  This is a dep for at least 2 packages I'm working on.

Edit:  I guess I'm asking if this was an oversight or do we build imagemagick?  I don't want to build my packages against the incorrect imagmagick package.

Edit again:  gnutls-1.6.2-i486-1 also missing. Ghostscript complained about it.

Edit yet again: Thanks for helping me resolve this in IRC uelsk8s and easuter  :)
« Last Edit: September 10, 2007, 03:26:30 pm by exeterdad »
Logged

exeterdad

  • Packager
  • Vectorian
  • ****
  • Posts: 2046
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #20 on: September 10, 2007, 12:16:09 pm »

Quote
I LOVE this new toolchain!  30 packages built without a hitch
*sigh* spoke too soon.  The iconv thing got me.
Logged

Vanger

  • Packager
  • Vectorite
  • ****
  • Posts: 118
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #21 on: September 11, 2007, 04:09:25 am »

Sorry, why are we still using 1.0.11 alsa in this release? Shouldn't we move for .14?
Logged
Running silent, running deep

The Headacher

  • Louder than you
  • Global Moderator
  • Vectorian
  • *****
  • Posts: 1553
  • I like the bass to go BOOM!
    • Multimedia on VL (work in progress)
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #22 on: September 11, 2007, 06:34:32 am »

Quote
Sorry, why are we still using 1.0.11 alsa in this release? Shouldn't we move for .14?
We sure should!
Logged
Most music on my soundcloud page was arranged in programs running on VL.

caitlyn

  • Packager
  • Vectorian
  • ****
  • Posts: 2878
    • The Linux Works
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #23 on: September 11, 2007, 11:26:40 am »

So does this mean that Vector is now going to have four different versions? VL SOHO 32bit, VL SOHO 64bit,  VL Standard 32bit, and VL Standard 64bit. Or is there just going to be one VL but with a 64bit version?

Vector will have VL Standard 32bit, and VL SOHO 32bit. If the VL community decides there is enough value in having 64bit versions to build the packages we need, then there will be 64bit versions as well.

Ummm....  The whole point is that there is a significant number of people who won't even look at VL without a 64 bit version.  Oh, and yeah, I'll be testing both 32- and 64- bit versions and hopefully packaging for both.  ;D

Logged
eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1

blurymind

  • Packager
  • Vectorian
  • ****
  • Posts: 1082
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #24 on: September 12, 2007, 01:49:07 am »

Imagemagick is not included.  I see the slack sources on the server.  Was this overlooked or should I build and submit one?  This is a dep for at least 2 packages I'm working on.

Edit:  I guess I'm asking if this was an oversight or do we build imagemagick?  I don't want to build my packages against the incorrect imagmagick package.

Edit again:  gnutls-1.6.2-i486-1 also missing. Ghostscript complained about it.

Edit yet again: Thanks for helping me resolve this in IRC uelsk8s and easuter  :)
i built imagemagick quite a while ago for the pseudo vec. ::)
Logged
status: playing around with new tablet and learning to 3d :p
google page :  http://blurymind.googlepages.com
DA PAGE :  http://www.blurymind.deviantart.com/

ammi

  • Member
  • *
  • Posts: 1
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #25 on: September 12, 2007, 01:53:43 am »

Hi together,
first i want to say hello - i am new to this forum and VL.
I work with several slackbased distributions like slax, slamd64 and bluewhite64.
Now a friend told me about a VL 64-Bit (live) version.
So, if i am right there is only a developer 64-Bit version.
Do you plan a 64-Bit version for the near future or is this only a test?
64-Bit VL would be great!
Logged

stoichyu

  • Packager
  • Vectorite
  • ****
  • Posts: 369
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #26 on: September 13, 2007, 02:09:03 am »

Quote
Sorry, why are we still using 1.0.11 alsa in this release? Shouldn't we move for .14?
We sure should!

We are using alsa 1.0.14, it's just that the version shown in valsaconf script is 1.0.11. If you check in gslapt it's 1.0.14.
Logged
There's no place like ~.
VL 5.8 PentiumD 2.8Ghz Registered Linux User #432836

The Headacher

  • Louder than you
  • Global Moderator
  • Vectorian
  • *****
  • Posts: 1553
  • I like the bass to go BOOM!
    • Multimedia on VL (work in progress)
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #27 on: September 13, 2007, 03:24:49 am »

That is because there is a copy of alsaconf used for VASM. That script should also be updated. Really, an upgraded alsaconf CAN make the difference between a working soundcard and a dead one. I think it's called something like "valsaconf" in the same directory as most of the other vasm utilities. Can't check now, I'm in winDOS.
Logged
Most music on my soundcloud page was arranged in programs running on VL.

incognu

  • Packager
  • Vectorite
  • ****
  • Posts: 256
    • incognu.com
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #28 on: September 13, 2007, 04:26:58 am »

Anybody planning on building KDE soon?  I've been doing some test building and have got arts and kdelibs compiled based on Slack 12's KDE src.  (I guess Slackware 12's KDE would do until someone packages it, but ...)
Logged
Vector Linux 6.0 Light

exeterdad

  • Packager
  • Vectorian
  • ****
  • Posts: 2046
Re: VectorLinu 5.9-Pseudo-1 and 5.9-Pseudo64-0.1
« Reply #29 on: September 19, 2007, 08:38:56 am »

I personally don't have windows on my machines, but when you install VL your windows will be detected and a proper lilo is setup.  But please be aware that VL5.9 is NOT ready.  It's just a VERY basic setup.  It's mainly for packagers/developers to have a base to work off of, and advanced users to play around with.

You really should be using VL5.8 Standard/SOHO  :)

But if you would like to try VL5.9x, be warned, it has quite a while to go before it's user friendly.  It is usable, but plenty of things do not work at this time.  And....   since it's so young, the install is painfully slow.  So run setup, and go mow the lawn or something.  :D
Logged
Pages: 1 [2] 3